@charset "UTF-8";
/* CSS Document */
#rn2024 .box_content .box_content_text p:not(:first-child) {
  margin-top: 20px;
}

#rn2024 .main_content_item .main_content_item_wrap p {
  font-size: 16px;
  margin-top: 20px;
}

#rn2024 .flex_box .flex50p {
  width: 50% !important;
}

@media screen and (max-width: 767px) {
  #rn2024 .box_content_text .flex_box {
    flex-direction: column;
  }

  #rn2024 .box_content_text .flex_box>img {
    margin: 0 auto;
  }

  #rn2024 .flex_box .flex70p,
  #rn2024 .flex_box .flex50p {
    width: 100% !important;
  }

  #rn2024 .flex_box .flex30p {
    width: 100% !important;
    gap: 20px !important;
  }
}